This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 690249 - [abrt] gnome-screensaver-2.91.92-1.fc15: settings_backend_path_changed: Process /usr/bin/gnome-screensaver was killed by signal 6 (SIGABRT)
[abrt] gnome-screensaver-2.91.92-1.fc15: settings_backend_path_changed: Proce...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
abrt_hash:a6e69fc965a342ff7edbe2ab987...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-23 13:33 EDT by Lukas Bezdicka
Modified: 2015-01-14 18:26 EST (History)
5 users (show)

See Also:
Fixed In Version: glib2-2.28.6-2.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-04-18 00:00:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (17.10 KB, text/plain)
2011-03-23 13:33 EDT, Lukas Bezdicka
no flags Details

  None (edit)
Description Lukas Bezdicka 2011-03-23 13:33:52 EDT
abrt version: 1.1.17
architecture: x86_64
Attached file: backtrace, 17507 bytes
cmdline: gnome-screensaver
component: gnome-screensaver
Attached file: coredump, 19533824 bytes
crash_function: settings_backend_path_changed
executable: /usr/bin/gnome-screensaver
kernel: 2.6.38-1.fc15.x86_64
package: gnome-screensaver-2.91.92-1.fc15
rating: 4
reason: Process /usr/bin/gnome-screensaver was killed by signal 6 (SIGABRT)
release: Fedora release 15 (Lovelock)
How to reproduce: Crash after login
time: 1300900886
uid: 502
Comment 1 Lukas Bezdicka 2011-03-23 13:33:57 EDT
Created attachment 487095 [details]
File: backtrace
Comment 2 Saurabh Rawat 2011-03-24 22:09:43 EDT
Package: gnome-screensaver-2.91.92-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


How to reproduce
-----
1.Don't know
2.
3.
Comment 3 Kamil Páral 2011-04-12 10:30:47 EDT
Package: gnome-screensaver-2.91.92-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


How to reproduce
-----
I just booted the system. In KVM.
Comment 4 Fedora Update System 2011-04-14 17:02:57 EDT
glib2-2.28.6-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/glib2-2.28.6-1.fc15
Comment 5 Fedora Update System 2011-04-15 00:32:43 EDT
Package glib2-2.28.6-2.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing glib2-2.28.6-2.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/glib2-2.28.6-2.fc15
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2011-04-18 00:00:02 EDT
glib2-2.28.6-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.